» Ubuntu » Packages

Error

two or more packages specified (daemontools-run quantal)